AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
ThreadClass Class
ThreadClass Constructor
ThreadClass Constructor
ThreadClass Constructor (String)
ThreadClass Constructor (ThreadStart)
ThreadClass Constructor (ThreadStart, String)

| ThreadClass Constructor

Initializes a new instance of the ThreadClass class

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ThreadClass()

    Public Sub New

    public:
    ThreadClass()

    new : unit -> ThreadClass

See Also

#### Reference

ThreadClass Class
ThreadClass Overload
AsterNET.Util Namespace